Media-Extend ( for4.6C or above ) don't work

Discussion in 'Other Flashing Hardware & Software' started by dnte, Jan 5, 2008.

  1. dnte
    OP

    dnte Member

    Newcomer
    21
    0
    Jun 21, 2006
    Canada
    I just upgraded my G6lite to V4.9e, and Media-Extend dont work (just white screen)
    then I realize I have to upgrade to Media-Extend ( for4.6C or above ) as well, I downloaded that replace the old one. Still don't work

    I tried renaming the same as the older Media-Extend, and put a copy in the ROOT of the flashcart as well

    how can I get it to work?
     
  2. scandal_uk

    scandal_uk GBAtemp Regular

    Member
    166
    0
    Oct 3, 2005
    UK
    I don't have any problems with it.

    I'm using the 4.8 firmware, I haven't updated the media-extend for ages.

    I do load it via the "media-extend" option in the menu (not the "media" option).

    I have got the "mediaplayExtend" folder in the root of my card. However, I use Moonshell 1.7.1 on my G6 Lite and it works perfectly (unlike on the G6Real, which STILL can't run Moonshell properly!!).

    I would suggest trying Moonshell 171 instead, it is far, far better than Media-extend (which is just a much older version of Moonshell with a skin on it).


    I wish the G6 team would look at getting Moonshell working on the G6 Real as well - at least the touch-screen controls or even support for newer DPG versions in Media extend. [​IMG]
     
  3. Thanubis

    Thanubis Banned

    Banned
    144
    0
    Sep 13, 2007
    United States
  4. OSW

    OSW Wii King

    Former Staff
    4,796
    6
    Oct 30, 2006
    well..., you can listen to mp3s while reading txt files.
    that is its one redeeming feature [​IMG]
     
  5. FrozenOne23

    FrozenOne23 GBAtemp Regular

    Member
    174
    0
    Sep 23, 2006
    Netherlands
    Try formatting the G6 and using the maintenance utility